## libauth-yubikey-webclient-perl 2.00

=== debian/changelog ===
libauth-yubikey-webclient-perl (2.00-1) unstable; urgency=low

  * Initial Release (closes: #612525)

 -- Alexandre De Dommelin <adedommelin@tuxz.net>  Tue, 8 Feb 2011 22:09:56 +0000
