=== debian/control ===
Source: libauth-yubikey-webclient-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, libdigest-hmac-perl, libwww-perl, liburi-perl, libtest-pod-perl, libtest-pod-coverage-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre De Dommelin <adedommelin@tuxz.net>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Auth-Yubikey_WebClient/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libauth-yubikey-webclient-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libauth-yubikey-webclient-perl/

Package: libauth-yubikey-webclient-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libwww-perl, liburi-perl, libdigest-hmac-perl
Description: Perl module to authenticate Yubikey against the Yubico Web API
 Auth::Yubikey_WebClient is a Perl module to authenticate Yubikey against the
 public Yubico Web API.
