## libauth-yubikey-webclient-perl 3.00

=== debian/changelog ===
libauth-yubikey-webclient-perl (3.00-1) unstable; urgency=low

  * Team upload.
  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sat, 28 Jan 2012 23:58:18 +0100

libauth-yubikey-webclient-perl (2.01-1) unstable; urgency=low

  * Team upload.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * New upstream release.
  * Switch to debhelper compatibility level 8.
  * Bump Standards-Version to 3.9.2 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Fri, 20 Jan 2012 16:07:50 +0100
