=== debian/control ===
Source: libauth-yubikey-webclient-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libdigest-hmac-perl,
 libtest-pod-coverage-perl,
 libtest-pod-perl,
 liburi-perl,
 libwww-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre De Dommelin <adedommelin@tuxz.net>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Auth-Yubikey_WebClient/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libauth-yubikey-webclient-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libauth-yubikey-webclient-perl.git

Package: libauth-yubikey-webclient-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libdigest-hmac-perl,
 liburi-perl,
 libwww-perl
Description: Perl module to authenticate Yubikey against the Yubico Web API
 Auth::Yubikey_WebClient is a Perl module to authenticate Yubikey against the
 public Yubico Web API.
