=== debian/watch ===
version=3
http://search.cpan.org/dist/Auth-Yubikey_WebClient/   .*/Auth-Yubikey_WebClient-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
