## libauth-yubikey-webclient-perl 4.01

=== debian/changelog ===
libauth-yubikey-webclient-perl (4.01-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Alexandre De Dommelin from Uploaders. Thanks for your work!

  [ Florian Schlichting ]
  * Import upstream version 4.01
  * Update upstream copyright year and email address
  * Bump dh compat to level 9
  * Declare compliance with Debian Policy 3.9.8
  * Add myself to Uploaders and Copyright
  * Make description a littel more verbose

 -- Florian Schlichting <fsfs@debian.org>  Tue, 18 Oct 2016 22:04:18 +0200
