=== debian/control ===
Source: libauth-yubikey-webclient-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl,
                     libdigest-hmac-perl,
                     libtest-pod-coverage-perl,
                     libtest-pod-perl,
                     liburi-perl,
                     libwww-perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libauth-yubikey-webclient-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libauth-yubikey-webclient-perl.git
Homepage: https://metacpan.org/release/Auth-Yubikey_WebClient

Package: libauth-yubikey-webclient-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdigest-hmac-perl,
         liburi-perl,
         libwww-perl
Description: Perl module to authenticate a Yubikey against the Yubico Web API
 Auth::Yubikey_WebClient is a Perl module to validate a Yubikey one-time
 password against the public Yubico Web API. Yubikeys are hardware
 authentication devices produced by yubico.com, which support different
 one-time password and two-factor authentication protocols as well as PGP
 cryptography.
