=== debian/watch ===
version=3
https://metacpan.org/release/Auth-Yubikey_WebClient   .*/Auth-Yubikey_WebClient-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
