## libauth-yubikey-webclient-perl 4.02

=== debian/changelog ===
libauth-yubikey-webclient-perl (4.02-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + libauth-yubikey-webclient-perl: Add Multi- Arch: foreign.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.1, no changes needed.

  [ gregor herrmann ]
  * Drop debian/upstream/metadata, git repository doesn't exist.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Nov 2022 22:19:55 +0000

libauth-yubikey-webclient-perl (4.02-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.4.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 28 Aug 2022 13:25:17 +0100

libauth-yubikey-webclient-perl (4.02-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Joenio Costa ]
  * Import upstream version 4.02
  * debhelper-compat = 12
  * declare compliance with Debian Policy 4.4.0
  * update upstream copyright years
  * use uscan version 4
  * add upstream metadata

 -- Joenio Costa <joenio@joenio.me>  Sun, 21 Jul 2019 16:00:45 -0300
