=== debian/control ===
--- 
+++ 
@@ -4,16 +4,16 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: perl,
                      libdigest-hmac-perl,
                      libtest-pod-coverage-perl,
                      libtest-pod-perl,
                      liburi-perl,
                      libwww-perl
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libauth-yubikey-webclient-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libauth-yubikey-webclient-perl.git
+Standards-Version: 4.6.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libauth-yubikey-webclient-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libauth-yubikey-webclient-perl.git
 Homepage: https://metacpan.org/release/Auth-Yubikey_WebClient
 
 Package: libauth-yubikey-webclient-perl
@@ -23,6 +23,7 @@
          libdigest-hmac-perl,
          liburi-perl,
          libwww-perl
+Multi-Arch: foreign
 Description: Perl module to authenticate a Yubikey against the Yubico Web API
  Auth::Yubikey_WebClient is a Perl module to validate a Yubikey one-time
  password against the public Yubico Web API. Yubikeys are hardware
