=== debian/watch ===
version=4
https://metacpan.org/release/Auth-Yubikey_WebClient   .*/Auth-Yubikey_WebClient-v?@ANY_VERSION@@ARCHIVE_EXT@$
